@font-face {
	font-family: 'PosterizerKGRough';

	src: url('https://nomail.com.ua/files/eot/d0a6182924ae3af19df47ed5540b77b2.eot?#iefix') format('embedded-opentype'),
	url('https://nomail.com.ua/files/woff/d0a6182924ae3af19df47ed5540b77b2.woff') format('woff'),
	url('https://nomail.com.ua/files/woff2/d0a6182924ae3af19df47ed5540b77b2.woff2') format('woff2');
}

@font-face {
	font-family: 'PosterizerKGRough';
	src: local('PosterizerKGRough'), url('https://nomail.com.ua/files/woff/d0a6182924ae3af19df47ed5540b77b2.woff') format('woff');
}

/*.container {*/
/*	min-width: 1000px;*/
/*}*/

/* WebKit, Blink, Edge */
.form-control::-webkit-input-placeholder {
	color: #0881c6;
	text-align: center;
	text-transform: uppercase;
	opacity: .5;
}

/* Mozilla Firefox 4 to 18 */
.form-control:-moz-placeholder {
	color: #0881c6;
	text-align: center;
	text-transform: uppercase;
	opacity: .5;
}

/* Mozilla Firefox 19+ */
.form-control::-moz-placeholder {
	color: #0881c6;
	text-align: center;
	text-transform: uppercase;
	opacity: .5;
}

/* Internet Explorer 10-11 */
.form-control:-ms-input-placeholder {
	color: #0881c6;
	text-align: center;
	text-transform: uppercase;
	opacity: .5;
}

/* Microsoft Edge */
.form-control::-ms-input-placeholder {
	color: #0881c6;
	text-align: center;
	text-transform: uppercase;
	opacity: .5;
}

.form-control {
	border: 1px #eeeeee solid;
	border-radius: 6px;
	background: linear-gradient(to bottom, #d8d8d8, #ffffff);
}

.form-control, .form-control:focus {
	color: #0881c6;
}

.of-nav {
	background: #0881c5;
	padding: 6px 0;
}

.of-nav .row > div {
	display: flex;
}

.of-logo {
	display: inline-block;
	width: 232px;
	height: 61px;
	background-image: url('../img/logo-top.png');
	text-indent: -7000px;
	margin: auto auto;
}

.of-go-home {
	display: inline-block;
	width: 260px;
	height: 81px;
	background: url('../img/home.png') center left no-repeat;
	background-size: contain;
	text-indent: -7000px;
	/*margin: auto 0;*/
}

.of-social {
	margin: auto 0;
	text-align: right;
	width: 100%;
}

.of-social-fb {
	display: inline-block;
	width: 27px;
	height: 27px;
	background: url('../img/icons-social.png') 0 0 no-repeat;
	text-indent: -7000px;
}

.of-social-ig {
	display: inline-block;
	width: 27px;
	height: 27px;
	background: url('../img/icons-social.png') -40px 0 no-repeat;
	text-indent: -7000px;
	margin-left: 14px;
}

.of-social-vk {
	display: inline-block;
	width: 27px;
	height: 27px;
	background: url('../img/icons-social.png') -79px 0 no-repeat;
	text-indent: -7000px;
	margin-left: 14px;
}


.block-1 {
	height: 100%;
	background: url('../img/block-1.png') top left no-repeat;
	background-size: cover;
	background-position: center center;
}

.block-1 .container {
	height: 900px;
	padding-top: 50px;
	position: relative;
}

.of-conditions {
	position: absolute;
	bottom: 0;
	/*left: 50%;*/
	left: 50%;
	width: 320px;
	margin-left: -160px;
}

.of-conditions__title {
	background: #fff;
	border-radius: 20px 20px 0 0;
	padding: 10px 40px 0px 40px;
	margin: 0 auto;
	display: block;
	font-size: 1.6em;
	font-weight: bolder;
	width: 320px;
	text-align: center;
	height: 50px;
	cursor: pointer;
	color: black;
}

.of-conditions__text {
	align-content: normal;
	background: #fff;
	border-radius: 20px 20px 0 0;
	padding: 20px 40px 0 40px;
	font-size: 1em;
	font-weight: normal;
	overflow: hidden;
	height: 10px;
	transition: 1s;
	color: black;
}

.of-conditions.active {
	transition: 1s;
}

.of-conditions.active .of-conditions__text {
	height: 600px;
}

.block-2 {
	height: 100%;
	background: url('../img/block-2.png') top left no-repeat;
	background-size: cover;
	background-position: center center;
}

.block-2 img {
	max-width: 100%;
	margin: 0 auto;
}

.block-3 {
	height: 100%;
	background: url('../img/block3.png') top left no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 35px 0;
}

.of-form__title {
	font-family: 'PosterizerKGRough';
	color: #0881c6;
	font-size: 45px;
	/*font-weight: bolder;*/
	text-align: center;
	margin-bottom: 40px;
}

.of-form__submit {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	width: 80%;
	max-width: 424px;
	border: #024b74;
	border-radius: 18px;
	background: linear-gradient(to top, #02507d, #0881c6);
	margin: 40px auto 10px auto;
	padding: 30px 60px;
	line-height: 1em;
	display: block;
	box-shadow: #aaa 5px 5px 20px;
}

.of-form {
	background: #fff;
	border-radius: 6px;
	padding: 60px 0;
}

.custom-file-input:lang(en) ~ .custom-file-label::after {
	content: "Обзор";
}

.of-footer {
	background: #0881c5;
	padding: 6px 0;
}

.of-footer .row > div {
	display: flex;
}

.of-logo-bottom {
	display: inline-block;
	width: 140px;
	height: 36px;
	background-image: url('../img/logo-bottom.png');
	text-indent: -7000px;
	margin: auto 0;
}

.of-footer p {
	color: #fff;
	margin: auto 0;
	font-size: .9em;
}

.of-footer p a {
	color: #fff;
	text-decoration: underline;
}

.redborder {
	border: 3px solid red;
}

#modalOk img {
	max-width: 100%;
}




.block-results {
	height: 100%;
	background: url('../img/block-2.png') top left no-repeat;
	background-size: cover;
	background-position: center center;
}
.results-title {
	font-family: 'PosterizerKGRough';
	color: #fff;
	font-size: 48px;
	/* font-weight: bolder; */
	text-align: center;
	margin-top: 60px;
	/*margin-bottom: 40px;*/
	text-transform: uppercase;
}
.results-subtitle {
	font-family: 'PosterizerKGRough';
	color: #fff;
	font-size: 16px;
	/* font-weight: bolder; */
	text-align: center;
	margin-top: 20px;
}
.results-all {
	margin-top: 40px;
}
.results-all > div {
	margin-bottom: 20px;
}
.results-container {
	background: #0881c5;
	padding: 10px;
	/*margin-bottom: 20px;*/
	position: relative;
	height: 100%;
}
.results-address {
	background: url('../img/icon-point.png') top left no-repeat;
	min-height: 44px;
	padding-left: 60px;

	font-family: 'PosterizerKGRough';
	color: #fff;
	font-size: 14px;
	font-weight: normal;
}
.results-address a {
	font-family: 'PosterizerKGRough';
	color: #fff;
	text-decoration: none;
}
.results-metro {
	background: url('../img/icon-metro.png') 10px 0 no-repeat;
	min-height: 44px;
	padding-left: 60px;

	font-family: 'PosterizerKGRough';
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	margin-top: 10px;
}
.results-photo img {
	max-width: 100%;
}
.results-button {
}
.results-btn {
	background: #d22823;
	font-family: 'PosterizerKGRough';
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	margin-top: 10px;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 10px;
	text-decoration: none;
	display: block;
	width: 100%;
}
.results-btn:hover {
	color: #fff;
	text-decoration: none;
}
.results-list {
	display: block;
	position: absolute;
	/* height: 100%; */
	background: #0881c5;
	/* width: 100%; */
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px;
}
.results-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.results-list ul li {
	list-style: none;
	padding: 0;
	margin: 0;
	font-family: 'PosterizerKGRough';
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}
.results-close {
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 21px;
	height: 22px;
	background: url('../img/icon-close.png') top left no-repeat;
}

/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 575.98px) {
}

/*Medium devices (tablets, 768px and up)*/
@media (max-width: 767.98px) {

	.of-logo {
		display: block;
		margin: 20px auto;
	}

	.of-go-home {
		display: block;
		margin: 20px auto;
	}

	.of-social {
		display: block;
		margin: 20px auto;
		text-align: center;
	}

	.block-1, .block-1 .container {
		height: 360px;
	}

	.of-logo-bottom {
		margin: 20px auto;
	}

	.of-form__submit {
		padding: 30px 20px;
	}
}

/*Large devices (desktops, 992px and up)*/
@media (max-width: 991.98px) {

}

/*Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1199.98px) {

}

@media only screen and (min-width: 1920px) {
	.block-1 {
		height: 100vh;
	}

	.block-1 .container {
		height: 100vh;
	}

}
